Subject: RE: Investment companies
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 24 Oct 2001 23:58:19 -0700 (PDT)

The company is "ECT Merchant Investments Corp."

 -----Original Message-----
From: 	Shackleton, Sara  
Sent:	24 October 2001 19:58
To:	Shah, Rajen; Doukas, Tom
Cc:	Heard, Marie
Subject:	RE: Investment companies

Tom:  Please forward your requisite email request to Donna Lowry, Rick Carson and Bill Bradford with your request and reasons.

This will entail new account application, board resolution and authorized trader list.

By the way, the Enron Corp. corporate database does not list a company with the name "Enron Capital Trade Merchant Investments."

Thanks.  Sara

 -----Original Message-----
From: 	Shah, Rajen  
Sent:	Wednesday, October 24, 2001 1:08 PM
To:	Hemsley, Simon; Doukas, Tom; Shackleton, Sara
Cc:	Drew, Rachel; Jordan, Kevin D; Wall, David
Subject:	RE: Investment companies

OK for tax.

 -----Original Message-----
From: 	Hemsley, Simon  
Sent:	24 October 2001 18:40
To:	Doukas, Tom; Shackleton, Sara
Cc:	Drew, Rachel; Shah, Rajen; Jordan, Kevin D; Wall, David
Subject:	RE: Investment companies

Tom - I will try and get a USD accounting entity set up in SAP that rolls up to 
ECTEF Inc for legal purposes 

I'm fairly sure we can do this as 54R (ECTRL Global Divisions) is a $ accounting entity of 
138 (ECTRL), a ? entity

Raj - do you have a problem from a tax perspective of having this set up?

 -----Original Message-----
From: 	Doukas, Tom  
Sent:	24 October 2001 18:31
To:	Hemsley, Simon; Shackleton, Sara
Cc:	Drew, Rachel; Shah, Rajen; Jordan, Kevin D; Wall, David
Subject:	RE: Investment companies
Importance:	High

It will mean doing the paperwork all over again and closing the old account assuming ECTEF does not want an account.  This is not a name change but actually a transfer from one entity to another.  It will likely require resolutions to open brokerage accounts for ECTMI if they don't already have them in place.

Aside from looking foolish to Bear I anticipate no hassles from them.  As far as our side it would be wise to have legal give their estimation of the effort and time frame needed to duplicate the effort that was made for ECTMI.

Sara how feasible would it be to prepare account paperwork for the ECTMI company to obtain a Bear account?

Thanks,

Tom

 -----Original Message-----
From: 	Hemsley, Simon  
Sent:	Wednesday, October 24, 2001 12:04 PM
To:	Shah, Rajen; Jordan, Kevin D; Doukas, Tom; Wall, David
Cc:	Drew, Rachel
Subject:	FW: Investment companies

I will investigate getting an accounting entity set up for ECTMI - does anyone know the number?

in the meantime (and don't shout at me Tom) how easy would it be to change the ECTEF
broker account to have a new name - see company below

 -----Original Message-----
From: 	Wall, David  
Sent:	26 September 2001 15:45
To:	Hemsley, Simon
Subject:	FW: Investment companies

We must move Anker as a matter of urgency.  Let's discuss.

Thanks

 -----Original Message-----
From: 	Jordan, Kevin D  
Sent:	26 September 2001 15:42
To:	Wall, David; Seyfried, Bryan
Cc:	Aiken, Buddy; Allen, Melissa
Subject:	Investment companies

After speaking with David Wall about which entity the Anker debt and equity should be moved to, I placed a few quick phone calls.  I understand that there may be some confusion about what is an investment company, and which ones are available.

The ENA transaction support team suggested ECTMI (Enron Capital Trade Merchant Investments) as one possibility.  There may be another US investment company and an investment company set up in the Netherlands.  The people to follow up with would be Faith Killen and/or Elaine Shields who work in ECT accounting.

I hope this helps you identify where to move the investments.  Please keep me updated on the completion of that move.  AA will be sensitive to us making that transfer into the investment company in the quarter that we have booked earnings on the investment(s) as merchant investments.  As discussed with David Wall, that is consistent with Enron's corporate policy on merchant investments and with the Investment Company Audit Guide which governs our merchant investment accounting.

If you have any further questions or if I can be of further assistance, please contact me at ext. 35882.

Regards,

Kevin